Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
adobe-flash 11.2.202.228 playing blues?[Solved-Rolling-Eyes]
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3, 4  
Reply to topic    Gentoo Forums Forum Index Multimedia
View previous topic :: View next topic  
Author Message
jathlon
Tux's lil' helper
Tux's lil' helper


Joined: 26 Sep 2006
Posts: 88
Location: Canada

PostPosted: Sat Sep 01, 2012 2:32 am    Post subject: Reply with quote

No. On ~amd64 with the 304.43 drivers, xorg-server-1.12.99.905, libvdpau-0.4.1-r1 and firefox 14.0.1 youtube still is home for the smurfs.
Back to top
View user's profile Send private message
jathlon
Tux's lil' helper
Tux's lil' helper


Joined: 26 Sep 2006
Posts: 88
Location: Canada

PostPosted: Thu Sep 06, 2012 8:19 am    Post subject: Reply with quote

I don't spend a lot of time on youtube, but libvdpau was updated to 0.5 today, so I thought I'd wander over and have a look. Seems to be fixed. A quick check in /etc/portage/package.* doesn't reveal any use/-use flags for any obviously related packages. Only AutoUpdateDisable is uncommented in /etc/adobe/mms.cfg. Never did play with any of the suggested patches. As mentioned before
Code:
ACCEPT_KEYWORDS="amd64 ~amd64"
Back to top
View user's profile Send private message
Barnoid
Tux's lil' helper
Tux's lil' helper


Joined: 30 Jul 2004
Posts: 80

PostPosted: Tue Sep 25, 2012 1:00 pm    Post subject: Reply with quote

ulenrich wrote:
isn't Nvidia update
x11-drivers/nvidia-drivers-304.43
claiming to have solved vdpau issues?
Did someone try?


I use (the still unstable) nvidia-drivers-304.48 with a GTX 550 and videos with people still look like scenes out of Avatar.
Back to top
View user's profile Send private message
Gusar
Advocate
Advocate


Joined: 09 Apr 2005
Posts: 2633
Location: Slovenia

PostPosted: Tue Sep 25, 2012 1:03 pm    Post subject: Reply with quote

ulenrich wrote:
isn't Nvidia update
x11-drivers/nvidia-drivers-304.43
claiming to have solved vdpau issues?

No, who claimed that? Also, it's a flash issue, not a vdpau one.

The new libvdpau (0.5) already contains the workaround patches posted earlier in the thread, so you don't need to patch yourself anymore.
Back to top
View user's profile Send private message
aCOSwt
Moderator
Moderator


Joined: 19 Oct 2007
Posts: 2375
Location: Hilbert space

PostPosted: Fri Mar 22, 2013 3:05 pm    Post subject: Reply with quote

OK, blues is back with firefox-17.0.4 and Opera-12-14 and libvdpau-0.5 and adobe-flash-11-2.202.275

Everything normal because, despite appropriate settings in mms.cfg, I get the wrong combination hardware rendering / software decoding.

The strange thing is that, in the same environment, everything is correct under chromium-24 (Yes I know I should no longer run it) running correctly hardware rendering + hardware decoding.

Well, in short, flash player in Opera and Firefox would no longer honor the EnableLinuxHWVideoDecode=1 setting.

:?
_________________
Back to top
View user's profile Send private message
gerard82
Advocate
Advocate


Joined: 04 Jan 2004
Posts: 2180
Location: Netherlands

PostPosted: Fri Mar 22, 2013 4:53 pm    Post subject: Reply with quote

No problem here,FF-19.0.2,no other browsers.
Flash version same as yours.
Gerard.
_________________
To install Gentoo I use sysrescuecd.Based on Gentoo,has midori to browse Gentoo docs and mc to browse (and edit) files.
The same disk can be used for 32 and 64 bit installs.
You can follow the Handbook verbatim.
http://www.sysresccd.org/Download
Back to top
View user's profile Send private message
aCOSwt
Moderator
Moderator


Joined: 19 Oct 2007
Posts: 2375
Location: Hilbert space

PostPosted: Fri Mar 22, 2013 6:30 pm    Post subject: Reply with quote

gerard82 wrote:
FF-19.0.2

Hello gerard !
Hey... wait! I am two wagons behind you... ! :wink:
_________________
Back to top
View user's profile Send private message
gerard82
Advocate
Advocate


Joined: 04 Jan 2004
Posts: 2180
Location: Netherlands

PostPosted: Fri Mar 22, 2013 6:51 pm    Post subject: Reply with quote

@ aCOSwt,
About 3 months ago I reinstalled everything ~amd64.
Very few problems, yet it's called unstable.
The biggest problem I had was udev-198-r1 and printing.
One of the rules was screwed,thanks to ssuominen it was solved.
Gerard.
_________________
To install Gentoo I use sysrescuecd.Based on Gentoo,has midori to browse Gentoo docs and mc to browse (and edit) files.
The same disk can be used for 32 and 64 bit installs.
You can follow the Handbook verbatim.
http://www.sysresccd.org/Download
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Multimedia All times are GMT
Goto page Previous  1, 2, 3, 4
Page 4 of 4

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum